/*
 Theme Name:     Sport Kilt
 Theme URI:      https://spotkilt.com/
 Description:    Sport Kilt Custom WordPress Theme
 Author:         Commune Communication
 Author URI:     http://www.communecommunication.com/
 Template:       Divi
 Version:        1.0.5
*/

/* Default content */

h1.entry-title.main_title {
    font-size: 36px;
}

/* term-grid.php */

ul.products-term-grid {
    margin: 2em 0 !important;
    overflow: hidden;
}

ul.products-term-grid img {
    border: 1px solid #efefef;
}

@media (max-width: 479px) {
    ul.products-term-grid li.product {
        width: 100%!important;
        margin: 0 0 11.5% 0!important;
    }
}

@media (max-width: 767px) {
    ul.products-term-grid li.product {
        width: 45.25%!important;
        margin: 0 9.5% 9.5% 0!important;
        float: left;
    }

    ul.products-term-grid li.product:nth-child(2n) {
        margin-right: 0!important;
    }
}

@media (max-width: 980px) {
    ul.products-term-grid li.product {
        float: left;
        clear: none;
        width: 28.333%!important;
        margin: 0 7.5% 7.5% 0!important;
    }

    ul.products-term-grid li.product:nth-child(3n) {
        margin-right: 0!important;
    }
}

@media (min-width: 981px) {
    ul.products-term-grid li.product {
        float: left;
        width: 30.75%;
        margin: 0 3.8% 2.992em 0;
    }

    ul.products-term-grid li.product:nth-child(3n) {
        margin-right: 0;
    }
}

ul.products-term-grid li.product .woocommerce-loop-category__title {
    padding: .5em 0;
    margin: 0;
    font-size: 1em !important;
}

@media (min-width: 981px) {
    h1.entry-title.main_title {
        font-size: 48px;
    }
}

/* Search form */

#sidebar .et_pb_widget {
    position: relative;
}

.ds-icon-search .et_pb_searchform:before,
.widget_search::before {
    content: '\55' !important;
}

/* Products page */

.woocommerce .products .star-rating {
    display: none;
}

@media (min-width: 981px) {
    .et_pb_gutters1.et_left_sidebar #left-area {
        padding-left: 30px;
    }

    .et_pb_gutters1.et_left_sidebar.woocommerce-page ul.products li.product {
        width: 30.75%;
        margin: 0 3.8% 2.992em 0;
    }
}

/* Product lists */

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    margin: 2em 0;
}

/* Product details */

.woocommerce div.product .product_title,
.woocommerce-products-header__title {
    font-size: 30px !important;
    font-weight: bold;
}

.product_meta {
    display: none;
}

.product_meta > span {
    display: block;
    line-height: 1.5;
    text-transform: uppercase;
    font-weight: bold;
    color: #999;
}

.product_meta > span * {
    text-transform: none;
    font-weight: normal;
    color: #05310a;
}

.product .related .woocommerce-loop-product__title {
    font-size: 18px !important;
}

.woocommerce form .form-row {
    padding: 0;
}

.woocommerce form .form-row select {
    height: 40px;
    font-family: brandon-grotesque, sans-serif;
    font-size: 15px !important;
    color: #05310A;
}

.woocommerce div.product form.cart .variations td select {
    height: 40px;
    padding: 2px;
    font-family: brandon-grotesque, sans-serif;
    font-size: 15px !important;
    font-weight: 400;
    color: #05310A !important;
    padding: 2px;
    border: 1px solid #bbb;
    background-color: #fff;
}

#content-area table.variations td.label {
    padding: 0 !important;
    vertical-align: middle;
}

#content-area table.variations td.value {
    padding: 0 !important;
}

div.addon-description {
    display: none;
}

div.addon-description:after {
    content: "";
    display: table;
    clear: both;
}

.mfp-content div.addon-description {
    position: relative;
    display: block;
    width: 90%;
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    background: white;
}

.mfp-content div.addon-description h3 {
    margin: -20px -20px 10px -20px;
    padding: 20px;
    background-color: #f0f0f0;
}

div.addon-description p {
    margin-bottom: 1em;
    padding: 0;
    font-style: normal;
    line-height: 1.5;
}

div.addon-description img {
    max-width: 260px;
}

.addon-name .info {
    display: inline-block;
    width: 14px;
    height: 14px;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    text-align: center;
    background-color: #05310A;
    border-radius: 50%;
    color: #fff;
}

@media (min-width: 981px) {
    .product-addon {
        float: left;
        width: calc(50% - 1em);
        margin: 0 1em 1em 0 !important;
    }
}

#product-addons-total {
    clear: both;
}

h3.addon-name {
    font-family: brandon-grotesque, sans-serif;
    font-size: 15px !important;
}

abbr[title],
acronym[title] {
    text-decoration: none;
}

button.button.checkout-button {
    background-color: #fff !important;
    color: #ffb200 !important;
}

.woocommerce-product-rating h4 {
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

.woocommerce-product-rating p {
    font-size: 15px;
    font-weight: normal;
}

.woocommerce-product-rating a {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #05310a;
}

.woocommerce-product-rating .star-rating {
    float: none !important;
    width: 6.3em;
    margin: 0 0 10px !important;
    font-size: 2em;
    letter-spacing: 0.25em;
}

.woocommerce-product-rating .star-rating span:before {
    color: #269131 !important;
}

@media (min-width: 981px) {
    .et_pb_gutters1.et_full_width_page.woocommerce-page ul.products li.product {
        width: 21.25% !important;
        margin: 0 5% 5% 0 !important;
    }

    .et_pb_gutters1.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n) {
        margin-right: 0 !important;
    }
}

.product-lifestyle-photo {
    opacity: 0;
    transition: opacity 0.25s;
    margin-bottom: 2em;
}

.woocommerce-product-gallery .product-lifestyle-photo {
    opacity: 1;
}

@media (min-width: 1200px) {
    .woocommerce #content div.product div.summary,
    .woocommerce div.product div.summary,
    .woocommerce-page #content div.product div.summary,
    .woocommerce-page div.product div.summary {
        width: 45%;
    }
}

.customer-photos a {
    display: inline-block;
    width: calc(20% - 6px);
    margin: 0 2px 2px 0;
}

.woocommerce-tabs h2 {
    display: none;
}

.related.products,
.upsells.products {
    clear: both;
}

/* Product Reviews */

.woocommerce #reviews .commentlist .star-rating {
    float: left !important;
    margin: 5px 10px 5px 0 !important;
}

.woocommerce .star-rating {
    width: 6.3em;
    letter-spacing: 0.25em;
}

.woocommerce .star-rating span:before {
    color: #269131 !important;
}

.comment-reply-title {
    font-family: 'brothers', sans-serif;
    font-size: 20px;
}

.comment-form p {
    padding-bottom: 0;
}

.comment-form p:first-child {
    margin-bottom: 0 !important;
}

.comment-form label {
    display: block;
    font-family: 'brandon-grotesque', sans-serif;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form textarea {
    padding: 12px;
    border: none;
    border-top: 1px solid #ddd;
    border-radius: 3px;
    color: #666;
    background-color: #eee;
    font-size: 18px;
}

.comment-form textarea {
    height: 85px !important;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text,
.woocommerce-page #reviews #comments ol.commentlist li .comment-text {
    margin-left: 0 !important;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text.has-attachment,
.woocommerce-page #reviews #comments ol.commentlist li .comment-text.has-attachment {
    position: relative;
    min-height: 150px;
}

.comment-text.has-attachment .attachmentFile {
    float: left;
    margin: 5px 20px 0 0;
    width: 110px;
}

.comment-text.has-attachment .attachmentFile p {
    margin: 0 !important;
}

.comment-text.has-attachment .attachmentFile a,
.comment-text.has-attachment .attachmentFile img {
    display: block;
    width: 100%;
}

@media (min-width: 768px) {
    .woocommerce #reviews #comments ol.commentlist li .comment-text.has-attachment,
    .woocommerce-page #reviews #comments ol.commentlist li .comment-text.has-attachment {
        padding-left: 240px !important;
    }

    .comment-text.has-attachment .attachmentFile {
        width: 220px;
        margin-left: -240px;
    }
}

/* Sidebar */

#sidebar {
    font-size: 14px;
    line-height: 1.25;
}

#sidebar h4 {
    font-size: 16px;
}

#sidebar .yith-wcan-reset-navigation {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #5a795e;
    background-color: #efefef;
}

#sidebar .yith-wcan-reset-navigation:hover {
    background-color: #e0e0e0;
}

.et_pb_widget ul li {
    margin-bottom: 0.25em;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    margin-left: 0;
    background-color: #05310a;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #5a795e;
}

body.tax-product_cat .product-categories > li {
    display: none;
}

body.tax-product_cat .product-categories li.cat-parent {
    display: block;
}

body.tax-product_cat .product-categories li.cat-parent > a,
body.tax-product_cat .product-categories li.cat-parent > span {
    display: none;
}

body.tax-product_cat .product-categories li.cat-parent li {
    margin-left: 0;
}

@media (min-width: 981px) {
    #sidebar {
        font-size: 17px;
    }

    #sidebar h4 {
        font-size: 20px;
    }

    #sidebar .count {
        float: right;
        color: #999;
        font-size: 0.85em;
    }
}

/* Shopping Cart */

.cart_totals h2 {
    font-size: 24px;
}

.woocommerce h2 {
    font-size: 26px;
    font-weight: bold;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    font-family: 'brandon-grotesque', sans-serif;
}

footer h1 {
    font-size: 20px !important;
}

a.button,
button.button {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
    margin: 0!important;
    color: #ffffff !important;
    background-color: #ffb200 !important;
    font-size: 20px;
    font-family: 'brandon-grotesque', sans-serif;
    font-weight: 700!important;
    line-height: 1em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    text-transform: uppercase;
}

.woocommerce #content .quantity input.qty,
.woocommerce .quantity input.qty,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-page #content .quantity input.qty,
.woocommerce-page .quantity input.qty {
    height: 45px;
    background: white !important;
    border: 1px solid #aaa !important;
    color: #05310a !important;
}

.wc-item-meta {
    list-style-type: none !important;
}

::-webkit-input-placeholder { color: #ccc !important; }
::-moz-placeholder { color: #ccc !important; }
:-ms-input-placeholder { color: #ccc !important; }
:-moz-placeholder { color: #ccc !important; }

.select2-container .select2-selection--single {
    height: 48px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding: 15px !important;
    line-height: 1 !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 12px !important;
    right: 12px !important;
}

#add_payment_method .checkout .create-account small,
.woocommerce-cart .checkout .create-account small,
.woocommerce-checkout .checkout .create-account small {
    line-height: 1.25;
}

mark {
    background-color: #FFE5AA;
}

/* Gift Certificates */

.gift-certificate input[type="text"],
.gift-certificate input[type="email"],
.gift-certificate textarea {
    margin-bottom: 10px;
    padding: 12px;
    border: none;
    border-top: 1px solid #ddd;
    border-radius: 3px;
    color: #666;
    background-color: #fff;
    font-size: 18px;
}

/* Category Hero Images */

section.hero {
    padding: 100px 0;
    background: #333 50% 50% no-repeat;
    background-size: cover;
    text-align: center;
}

section.hero h1 {
    position: relative;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
}

section.hero h1::before {
    content: " ";
    position: absolute;
    left: -30px;
    top: calc(50% - 10px);
    display: block;
    width: 18px;
    height: 21px;
    background: url(http://sportkilt.wpengine.com/wp-content/uploads/2018/06/bullet-2.png) no-repeat top left;
    background-size: cover;
}

section.hero h1::after {
    content: " ";
    position: absolute;
    right: -30px;
    top: calc(50% - 10px);
    display: block;
    width: 18px;
    height: 21px;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    background: url(http://sportkilt.wpengine.com/wp-content/uploads/2018/06/bullet-2.png) no-repeat top left;
    background-size: cover;
}

section.hero h1 span {
    position: relative;
    white-space: nowrap;
}

section.hero h1 span::before {
    content: " ";
    position: absolute;
    left: 10px;
    top: -10px;
    width: calc(100% - 20px);
    height: 3px;
    background-color: #fff;
}

section.hero h1 span::after {
    content: " ";
    position: absolute;
    left: 10px;
    bottom: -16px;
    width: calc(100% - 20px);
    height: 3px;
    background-color: #fff;
}

@media (min-width: 768px) {
    section.hero {
        padding: 200px 0;
    }

    section.hero h1::before {
        top: calc(50% - 16px);
        left: -40px;
        width: 28px;
        height: 31px;
    }

    section.hero h1::after {
        top: calc(50% - 16px);
        right: -40px;
        width: 28px;
        height: 31px;
    }

    section.hero h1 span::before {
        height: 6px;
    }

    section.hero h1 span::after {
        height: 6px;
    }
}

@media (min-width: 992px) {
    section.hero {
        padding: 200px 0;
    }

    section.hero h1::before {
        top: calc(50% - 23px);
        left: -50px;
        width: 43px;
        height: 46px;
    }

    section.hero h1::after {
        top: calc(50% - 23px);
        right: -50px;
        width: 43px;
        height: 46px;
    }

    section.hero h1 {
        font-size: 100px;
    }

    section.hero h1 span::before {
        height: 10px;
    }

    section.hero h1 span::after {
        height: 10px;
    }
}

/**
 * Magnific Popup
 */

.mfp-bg {
    background: #000;
}

.mfp-fade.mfp-bg {
    opacity: 0;
    transition: opacity 0.5s;
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.7;
}

.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-arrow,
.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    transform: scale(0.85);
    transition: opacity 0.5s, transform 1s cubic-bezier(0.14, 0.67, 0.05, 0.99);
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-arrow,
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
    transform: scale(1);
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-arrow,
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
    transform: scale(0.85);
}

.mfp-iframe-scaler iframe {
    box-shadow: none;
}

img.mfp-img {
    padding-top: 0 !important;
}

.mfp-close {
    right: -22px !important;
    top: -22px !important;
    background: #05310A !important;
    border-radius: 50%;
    color: #fff !important;
    opacity: 1 !important;
    width: 44px !important;
    height: 44px !important;
    text-align: center !important;
    padding: 0 !important;
    font-size: 28px !important;
    font-family: Arial, Baskerville, monospace !important;
}

.mfp-wrap .mfp-container .mfp-close:hover {
    background: #05310A !important;
}

.mfp-arrow::before {
    border-top-width: 16px;
    border-bottom-width: 16px;
}

.mfp-arrow:hover::before {
    opacity: 1;
}

.mfp-arrow-left::before {
    border-right: 20px solid #fff;
}

.mfp-arrow-right::before {
    border-left: 20px solid #fff;
}

.mfp-arrow-left:before,
.mfp-arrow-right:before {
    margin-left: 10px;
}

.mfp-title {
    font-size: 16px;
}
